#root {
    max-width: 1200px;
    margin: 0 auto;
}

body {
    background-color: whitesmoke;
}


#prix {
    font-size: 2em;
}

#logo {
    width: 100%;
    margin-bottom: 35px;
    margin-top: 20px;
}

.conteneur {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#produit {
    background-color: #ffffff;
    width: 20%;
    text-align: center;
    margin: 5px 10px 15px 10px;
}